# Uses of Enum Class
org.bukkit.SkullType

Packages that use SkullType
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.

## Uses of SkullType in org.bukkit

Methods in org.bukkit that return SkullType
Modifier and Type
Method
Description
`static SkullType`
SkullType.`valueOf(String name)`
Deprecated.
Returns the enum constant of this class with the specified name.
`static SkullType[]`
SkullType.`values()`
Deprecated.
Returns an array containing the constants of this enum class, in the order they are declared.

## Uses of SkullType in org.bukkit.block

Methods in org.bukkit.block that return SkullType
Modifier and Type
Method
Description
`@NotNull SkullType`
Skull.`getSkullType()`
Deprecated.
check `Material` instead
Methods in org.bukkit.block with parameters of type SkullType
Modifier and Type
Method
Description
`void`
Skull.`setSkullType(SkullType skullType)`
Deprecated.
check `Material` instead